Oracle7: ELSA-2021-4788: krb5 Moderate Security Update | LinuxSecur...

Advisories

Oracle Linux Security Advisory ELSA-2021-4788

https://linux.oracle.com/errata/ELSA-2021-4788.html

The following updated rpms for Oracle Linux 7 have been uploaded to the Unbreakable Linux Network:

aarch64:
krb5-devel-1.15.1-51.0.1.el7_9.aarch64.rpm
krb5-libs-1.15.1-51.0.1.el7_9.aarch64.rpm
krb5-pkinit-1.15.1-51.0.1.el7_9.aarch64.rpm
krb5-server-1.15.1-51.0.1.el7_9.aarch64.rpm
krb5-server-ldap-1.15.1-51.0.1.el7_9.aarch64.rpm
krb5-workstation-1.15.1-51.0.1.el7_9.aarch64.rpm
libkadm5-1.15.1-51.0.1.el7_9.aarch64.rpm


SRPMS:
https://oss.oracle.com/ol7/SRPMS-updates/krb5-1.15.1-51.0.1.el7_9.src.rpm

Related CVEs:

CVE-2021-37750




Description of changes:

[1.15.1-51.0.1]
- Add recursion limit for ASN.1 indefinite lengths [Orabug: 32582360]

[1.15.1-51]
- Fix KDC null deref on TGS inner body null server (CVE-2021-37750)
- Resolves: #1997599


_______________________________________________
El-errata mailing list
[email protected]
https://oss.oracle.com/mailman/listinfo/el-errata

Oracle7: ELSA-2021-4788: krb5 Moderate Security Update

Summary

Description of changes: [1.15.1-51.0.1] - Add recursion limit for ASN.1 indefinite lengths [Orabug: 32582360] [1.15.1-51] - Fix KDC null deref on TGS inner body null server (CVE-2021-37750) - Resolves: #1997599

i386

x86_64

SRPMS

https://oss.oracle.com/ol7/SRPMS-updates/krb5-1.15.1-51.0.1.el7_9.src.rpm

Severity
Related CVEs: CVE-2021-37750

We use cookies to provide and improve our services. By using our site, you consent to our Cookie Policy.